Bug 1762707 - [iscsi - gwcli] gateway creation on rhel8 ceph cluster fails with unsupported OS
Summary: [iscsi - gwcli] gateway creation on rhel8 ceph cluster fails with unsupported OS
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: iSCSI
Version: 4.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: 4.0
Assignee: Mike Christie
QA Contact: Madhavi Kasturi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-17 10:02 UTC by Madhavi Kasturi
Modified: 2020-01-31 12:47 UTC (History)
3 users (show)

Fixed In Version: ceph-iscsi-3.3-2.el8cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-31 12:47:38 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph-iscsi pull 151 0 None closed Fix RHEL detection in checkversions 2020-02-21 19:58:28 UTC
Red Hat Product Errata RHBA-2020:0312 0 None None None 2020-01-31 12:47:49 UTC

Comment 6 errata-xmlrpc 2020-01-31 12:47:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.